/**
 * The equivalent of a SQL operation.
 **/
Sql.FilterItem = new Class
({
	Extends: Sql.Operation
	,Tag: 'sql-filter-item'

	,render: function (batch)
	{
		if (!this.isReady ())
			return 'TRUE';
			
		return this.parent (batch);
	}
});
